import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComposeEmployeesComponent } from './compose-employees.component';

describe('ComposeEmployeesComponent', () => {
  let component: ComposeEmployeesComponent;
  let fixture: ComponentFixture<ComposeEmployeesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ComposeEmployeesComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComposeEmployeesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
